Difference between revisions of "Archive:Getting Started/Build/KDE4/Arch Linux (zh CN)"

Jump to: navigation, search
(fix link)
m (Text replace - "<code bash>" to "<syntaxhighlight lang="bash">")
Line 16: Line 16:
 
在Arch Linux中你需要安装以下包:  
 
在Arch Linux中你需要安装以下包:  
  
<code bash>
+
<syntaxhighlight lang="bash">
 
pacman -Sy subversion bzip2 libxslt libxml2 \
 
pacman -Sy subversion bzip2 libxslt libxml2 \
 
shared-mime-info mesa boost dbus openssl \
 
shared-mime-info mesa boost dbus openssl \
Line 23: Line 23:
  
 
如果你想使用Arch Linux仓库里的qt4,你可以这样安装:
 
如果你想使用Arch Linux仓库里的qt4,你可以这样安装:
<code bash>
+
<syntaxhighlight lang="bash">
 
pacman -Sy qt
 
pacman -Sy qt
 
</code>
 
</code>

Revision as of 21:40, 29 June 2011


Getting_Started/Build/KDE4/Arch Linux


Building KDE4 From Source (Arch Linux requirements)
Tutorial Series   Getting Started
Previous   Build KDE 4
What's Next   Build KDE 4
Further Reading   kdesvn-build: The KDE From Subversion Build Tool
Increased Productivity in KDE4 with Scripts
Introduction to CMake

在Arch Linux中你需要安装以下包:

pacman -Sy subversion bzip2 libxslt libxml2 \
shared-mime-info mesa boost dbus openssl \
pkgconfig xine-lib clucene
</code>
 
如果你想使用Arch Linux仓库里的qt4,你可以这样安装:
<syntaxhighlight lang="bash">
pacman -Sy qt
</code>

KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V.Legal